<?php 


########################
#Имя Скрипта: Keo v1#
#Автор: GulievMMA#
#E-mail: guliev.mma@gmail.com#
#Telegram: @GulievMMA98#
#WhatsApp: +994777683939#
#WhatsApp: +994559687869#
########################
#Страна: Азербайджан#
#Город: Сумгайыт#
########################
#Сайт: KeoTop.Ru#
#Сайт: TopWap.Ru#
#Сайт: SeksTop.Ru#
#Сайт: MobTop.Su#
#Сайт MobStats.Ru#
#Сайт: xTopi.Ru#
#Сайт: ByPHP.Ru#
#Сайт: WapFiles.Ru#
#Сайт: XNXX69.Ru#
########################
#Автор Счетчиков: Pavel963#
#Telegram: @Pasha963#
#Цена: 420₽#
########################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
########################


header('Content-Type: application/javascript');
?>
var platform_id = <?php echo $_GET['id']; ?>;
var ref = document.referrer;
var counter = document.createElement("a");
var img = document.createElement("img");
counter.id='topwap';
counter.href="http://<?php echo $_SERVER['HTTP_HOST']; ?>/go/" + platform_id;
counter.title="Top Rating.";
img.alt="TopWap.Ru -  Top Rating";
img.src="http://<?php echo $_SERVER['HTTP_HOST']; ?>/imageOther.php?id="+platform_id+"&ref="+ref;
img.style.cssText = "opacity: 1 !important";counter.appendChild(document.createTextNode("") );
counter.appendChild(img);
var arr = document.getElementsByTagName('script');
for (var i=0; i < arr.length; i++){
	if (arr[i].src == "http://<?php echo $_SERVER['HTTP_HOST']; ?>/jsOther.php?id="+platform_id+"") {
		var fnd = arr[i];
		break;
	}
}
if((self.parent&&!(self.parent===self))&&(self.parent.frames.length!=0)){
	top.location.href='http://topwap.ru';
}else{
	fnd.parentNode.insertBefore(counter,fnd);
}